[ubuntu/precise-security] xen 4.1.2-2ubuntu2.6 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Feb 5 13:27:14 UTC 2013


xen (4.1.2-2ubuntu2.6) precise-security; urgency=low

  * Applying Xen Security Advisories:
    - ACPI: acpi_table_parse() should return handler's error code
      CVE-2013-0153 / XSA-36
    - oxenstored incorrect handling of certain Xenbus ring states
      CVE-2013-0215 / XSA-38
  * xen-introduce-xzalloc.patch
    Cherry-picked from upstream xen stable-4.1 as prerequisite for XSA-36
  * xen-backport-per-device-vector-map.patch
    Cherry-picked from upstream xen stable-4.1 as prerequisite for XSA-36
    Also fixes issues on AMD systems which could cause Dom0 to loose disks
    under heavy I/O (because PCI-E devices could use the same IOAPIC vector
    as the SMBus).

Date: 2013-02-04 16:25:22.603543+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/precise/+source/xen/4.1.2-2ubuntu2.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list